#tt {position:absolute; display:block; background-color:#F7F5BC;border:1px solid lightgrey;}
#tttop {display:block; height:5px; margin-left:5px; background-color:#F7F5BC; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background-color: #F7F5BC; color:black;font:11px/1.2 Arial, Helvetica, sans-serif;}
#ttbot {display:block; height:5px; margin-left:5px; background-color:#F7F5BC; overflow:hidden}